@charset "utf-8";
/* CSS Document */
body{ background-color:#f8f4f4; }
.float{ width:768px; left:0; top:0; height:100%; position:fixed; margin-left:-384px; background-color:rgba(0,0,0,0.9); z-index:1200; display:none; }
.float > .f-navlist{ width:100%; position:absolute; left:0; top:0; z-index:1002; display:none;}
.float > .f-navlist > h3{ width:100%; height:48px; line-height:48px; font-size:16px; box-sizing:border-box; padding-left:10px; padding-right:10px; border-bottom:1px solid rgba(255,255,255,0.8); color:#333; text-align:center; font-weight:normal; color:#FFF;} 
.float > .f-navlist > h3 > span{ float:left;}
.float > .f-navlist > h3 > span a,.float > .f-navlist > h3 > span a:hover{ color:#FFF;}
.float > .f-navlist > h3 > span:nth-of-type(2){ float:right; }
.float > .f-navlist > h3 > span > i{ font-size:14px;}
.float > .f-navlist > ul{ width:100%; box-sizing:border-box; box-sizing:border-box;}
.float > .f-navlist > ul > li{ width:100%; height:40px; line-height:40px; font-size:12px; overflow:hidden; text-align:left; box-sizing:border-box; padding-left:10px; padding-right:10px; border-bottom:1px solid rgba(255,255,255,0.6);}
.float > .f-navlist > ul > li + li{}
.float > .f-navlist > ul > li > a,.float > .f-navlist > ul > li > a:hover{ color:#FFF !important; }
.float > .f-navlist > ul > li > a > i{ color:#FFF; font-size:14px;}
.float > .f-navlist > ul > li:hover{ background-color:#000;}
.float > .f-navlist > ul > li:hover > a,.float > .f-navlist > ul > li > a:hover,.float > .f-navlist > ul > li:hover > a > i,.float > .f-navlist > ul > li:hover > a:hover > i{ color:#FFF !important;}
.header{ width:100%; height:auto; box-sizing:border-box; background-color:rgba(255,255,255,1); position:fixed; left:0; top:0;  z-index:100; border-bottom:1px solid #f2f2f2; transition:all 0.3s linear; -webkit-transition:all 0.3s linear;}
.hd-con{display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:space-between; align-items:center; background-color:#FFF;}
.logo{ display:block; width: 465px; padding-top:6px; padding-bottom:7px; }
.logo img{ width:100%;}
.header-right{}
.header-right > .hr-tool{ font-size:12px; line-height:24px; height:24px; color:#999;}
.header-right > .hr-search{ width:200px; box-sizing:border-box; border:1px solid #8d8d8d; padding-right:32px; height:30px; border-radius:4px; position:relative; overflow:hidden; margin-top:10px;}
.header-right > .hr-search > p:nth-of-type(1){ width:100%; height:28px; position:relative;}
.header-right > .hr-search > p:nth-of-type(1) > input{ width:100%; height:28px; line-height:28px; background-color:#FFF; border:0; padding-left:6px; padding-right:6px; position:absolute; left:0; top:0;}
.header-right > .hr-search > p:nth-of-type(2){ width:32px; height:28px; position:absolute; right:0; top:0;}
.header-right > .hr-search > p:nth-of-type(2) > input{ width:32px; height:28px; background-color:#8d8d8d; color:#FFF; border:0;font-family:"iconfont" !important; font-size:20px; }
.menu,.search{ width:30px; height:30px; cursor:pointer; display:none; float:left;}
.menu > h3,.search > h3{ width:30px; height:30px; font-weight:normal; text-align:center; line-height:20px; }
.search > h3{ position:relative;}
.search > h3::after{  display:none;} 
.menu > h3 > i,.search > h3 > i{ font-size:20px;}
.search-float{ width:1px;}
.search-float > .searchform{ width:100%; padding-right:50px; height:40px; /*padding:1rem;*/ box-sizing:border-box; border:0; position:fixed; right:0; top:68px; margin-top:0; background-color:#EEE; display:none; transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; z-index:1000; box-sizing:border-box; }
.search-float > .searchform > p:nth-of-type(1){ width:100%; height:40px; overflow:hidden; }
.search-float > .searchform > p:nth-of-type(1) > input{ width:100%; height:40px; line-height:40px; box-sizing:border-box; background-color:transparent; padding:0 20px; border:0; }
.search-float > .searchform > p:nth-of-type(2){ width:50px; height:40px; position:absolute; right:0; top:0; box-sizing:border-box; border-left:0px solid #929292;}
.search-float > .searchform > p:nth-of-type(2)::after{content:' ';width: 0; height: 0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:12px solid #DDD; position:absolute;/* left:0;*/top:-8px; right:16px;}
.search-float > .searchform > p:nth-of-type(2) > input{ width:100%; height:40px; background-color:#DDD; font-family:"iconfont" !important; font-size:20px;  border:0;}
.search-float > .on{ display:block; animation: fadeInDown 1s ease-in-out; -webkit-animation: fadeInDown 1s ease-in-out;}
.nav{ width:100%; background-color:#074fa2;}
.nav > .nav-list{ }
.nav > .nav-list > ul > li{ width:9%;float:left; position:relative; box-sizing:border-box; padding-left:1px; }
.nav > .nav-list > ul > li::after{ content:' '; width:1px; height:20px; background-color:#FFF; position:absolute; left:0; top:50%; margin-top:-10px;}
.nav > .nav-list > ul > li:nth-of-type(1)::after{ display:none;}
.nav > .nav-list > ul > li > a{ width:100%; height:56px; line-height:56px; display:block; text-align:center; font-size:16px; color:#FFF; position:relative;}
.nav > .nav-list > ul > li > p{ width:100%; height:auto; background-color:#FFF; position:absolute; left:0; top:56px; z-index:200; display:none; }
.nav > .nav-list > ul > li > p > a{ width:100%; height:36px; line-height:36px; display:block; padding-left:20px; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.nav > .nav-list > ul > li:hover > a{ background-color:#075ec3; color:#FFF !important;}
.nav > .nav-list > ul > li:hover > a::after{ content:' '; width:100%; height:2px; background-color:#075ec3; position:absolute; left:0; top:0px; z-index:1200;}
.nav > .nav-list > ul > li:hover > p{ display:block;}

/*????????*/
.scrolltop{ background-color:rgba(255,255,255,1); border-bottom:1px solid rgba(120,120,120,0.2);  animation: fadeInDown 0.5s ease-in-out; -webkit-animation: fadeInDown 0.5s ease-in-out; z-index:210;}
.scrolltop > h3.tx{ color:#333;}
.header-blank{ background-color:transparent; height: 114px;}
/*????*/
.main{  height:auto; height:auto; background-color:#FFF; /*transform:translateY(-4%); -webkit-transform:translateY(-4%);*/ position:relative; z-index:200; border-top:6px solid #075ec3; padding-bottom:2%; }
/*???*/
.foot-blank{ height:auto; width:100%;  }
.footer{  border-top:2px solid #087ad6;  padding-top:10px; padding-bottom:10px; box-sizing:border-box; background-color:#FFF;}
.footer > .c-con{ display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:space-between; align-items:center; background-color:#FFF;}
.copyright{ line-height:24px; font-size:14px;}
.online{display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:space-between; align-items:center;}
.online > p{ width:90px;}
.online > p > img{ width:100%;}
.online > h3{ font-size:14px; padding-left:20px; font-weight:normal; font-size:14px;   height:36px; line-height:36px;}


/*???*/
/*?????*/
.swiper1 .swiper-pagination {right:0; display:inline-block;  padding-top:2%; padding-bottom:2%; bottom:0; left:auto; text-align:center; padding-right:10px; box-sizing:border-box;}
.swiper1 .swiper-pagination-bullet{opacity:1; background-color:#FFF; margin:0 3px!important;width:50px; height:6px; border-radius:0; box-sizing:border-box; }
.swiper1 .swiper-pagination-bullet-active{background-color:rgba(223,0,36,1);}
.swiper1 .swiper-slide{ position:relative;}
.swiper1 .swiper-slide > img{ width:100%;}
.swiper1 .swiper-button-next,.swiper1 .swiper-button-prev{ color:rgba(255,255,255,0.2); background-color:transparent; border-radius:50%; height:2.4rem; width:2.4rem; line-height:2.2rem; text-align:center; background-image:url(none); cursor:pointer; margin-top:-1.5rem; box-sizing:border-box; border:0.1rem solid rgba(255,255,255,0.2); display:none; } 
.swiper1 .swiper-button-next:hover,.swiper1 .swiper-button-prev:hover{ color:rgba(255,255,255,0.8);border:0.1rem solid rgba(255,255,255,0.8); } 
.swiper1 .swiper-button-next i,.swiper1 .swiper-button-prev i{ font-size:1.0rem; }

/**/
.news{ width:100%; box-sizing:border-box; padding:20px; padding-left:500px; position:relative; }
.news > .news-flash{ width:480px; position:absolute; left:20px; top:20px;height:85%;overflow:hidden;}
.swiper2 .swiper-pagination {right:0; display:inline-block;  padding-top:2%; padding-bottom:2%; bottom:0; left:auto; text-align:center; padding-right:10px; box-sizing:border-box; display:none;}
.swiper2 .swiper-pagination-bullet{opacity:1; background-color:#FFF; margin:0 3px!important;width:50px; height:6px; border-radius:0; box-sizing:border-box; }
.swiper2 .swiper-pagination-bullet-active{background-color:rgba(223,0,36,1);}
.swiper2 .swiper-slide{ position:relative;}
.swiper2 .swiper-slide  img{ width:100%;}
.swiper2 .swiper-button-next,.swiper2 .swiper-button-prev{ color:rgba(0,0,0,0.6); background-color:transparent; height:30px; width:20px; line-height:24px; text-align:center; background-image:url(none); cursor:pointer; margin-top:-12px; box-sizing:border-box; background-color: rgba(255,255,255,0.1); } 
.swiper2 .swiper-button-next{ right:0;}
.swiper2 .swiper-button-prev{ left:0;}
.swiper2 .swiper-button-next:hover,.swiper2 .swiper-button-prev:hover{background-color: rgba(255,255,255,0.3); color:rgba(255,255,255,0.8);} 
.swiper2 .swiper-button-next i,.swiper2 .swiper-button-prev i{ font-size:16px; }
.news > .news-right{ box-sizing:border-box; padding-left:20px; width:100%; }
.news > .news-right > .nr-tab{ width:100%; height:40px; line-height:40px; font-size:12px; text-align:right; box-sizing:border-box; padding-right:10px; background-color:#ececec }
.news > .news-right > .nr-tab > a{ color:#999;display: none;}
.news > .news-right > .nr-tab > p{ width:auto; display:inline-block; float:left; padding:0 15px; font-size:16px; cursor:pointer;}
.news > .news-right > .nr-tab > p.on{ background-color:#017dbc; color:#FFF;}
.news > .news-right > .nr-col{ width:100%; height:auto; margin-top:1%; display:none;}
.nr-col-hot{ width:100%; height:auto;}
.nr-col-hot > h3{ width:100%; height:30px; line-height:30px; font-weight:normal; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.nr-col-hot > p{ font-size:14px; color:#999; line-height:24px; height:48px; overflow:hidden; }
.nr-col-list{ width:100%;}
.nr-col-list > ul > li{ width:100%; font-size:14px; height:49px; line-height:49px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:14px; position:relative;}
.nr-col-list > ul > li::after,.col2 > .col2-intro > .c2i-list > ul > li::after,.aside-intro > .c2a-list > ul > li::after{ content:' '; width:4px; height:4px; background-color:#CCC; position:absolute; left:0; top:50%; margin-top:-2px;}
.nr-col-list > ul > li > span{ float:right; display:inline-block; padding-left:10px;}
.nr-col-list > ul > li + li{ border-top:1px solid #ececec;}

/**/
.col2{ width:100%; height:auto; box-sizing:border-box; padding-left:250px; height:auto; padding-right:20px; position:relative; padding-bottom:20px; }
.col1{padding-left:0;}
.col2 > .col2-aside{ width:230px; height:260px;  position:absolute; left:20px; top:0; }
.col2 > .col2-aside > .quicktool{ width:100%; height:260px;}
.col2 > .col2-aside > .quicktool > ul > li{ width:100%; box-sizing:border-box; border:1px solid #ececec; height:auto; text-align:center; font-size:16px; background-color:rgba(77,176,249,1); position:relative; }
.col2 > .col2-aside > .quicktool > ul > li > a{ width:100%; height:60px; line-height:60px; display:block; text-align:center; color:#FFF; position:relative;}
.col2 > .col2-aside > .quicktool > ul > li > a::after{ content:'\e637'; width:30px; height:30px; line-height:30px; text-align:center; position:absolute; left:10px; top:50%; margin-top:-15px; font-family:"iconfont" !important; font-size:22px;}
.col2 > .col2-aside > .quicktool > ul > li > a:hover{ color:#FFF !important; background-color:rgba(255,255,255,0.2); }
.col2 > .col2-aside > .quicktool > ul > li:nth-of-type(2) > a::after{ content:'\e79b';}
.col2 > .col2-aside > .quicktool > ul > li:nth-of-type(3) > a::after{ content:'\e799';}
.col2 > .col2-aside > .quicktool > ul > li:nth-of-type(4) > a::after{ content:'\e6e5';}
.col2 > .col2-aside > .quicktool > ul > li + li{ margin-top:4px;}
.col2 > .col2-intro{ width:50%; height:260px; float:left; box-sizing:border-box; padding-left:20px; }
.col2 > .col2-intro > h3{ width:100%; height:44px; line-height:44px; font-weight:normal; font-size:12px; text-align:right; border-bottom:1px solid #ececec;}
.col2 > .col2-intro > h3 > a{ color:#999;}
.col2 > .col2-intro > h3 > p{ display:inline-block; float:left; padding:0 4%; height:44px; font-size:16px; line-height:42px; border-top:3px solid #ff0000;}
.col2 > .col2-intro:nth-child(2) > h3 > p{ border-top:2px solid #087ad6;}
.col2 > .col2-intro > .c2i-list{ width:100%; height:auto;}
.col2 > .col2-intro > .c2i-list > ul > li{ width:100%; height:36px; line-height:36px; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:14px; position:relative; box-sizing:border-box; }
.col2 > .col2-intro > .c2i-list > ul > li > span{ float:right; display:inline-block; padding-left:10px; color:#999;}

.col1 > .col-intro{ width: 32.8%; height:260px; float:left; box-sizing:border-box; padding-left: 20px; }
.col1 > .col-intro > h3{ width:100%; height:44px; line-height:44px; font-weight:normal; font-size:12px; text-align:right; border-bottom:1px solid #ececec;}
.col1 > .col-intro > h3 > a{ color:#999;}
.col1 > .col-intro > h3 > p{ display:inline-block; float:left; padding:0 4%; height:44px; font-size:16px; line-height:42px; border-top:3px solid #087ad6;}
.col1 > .col-intro > .c2a-list{ width:100%; height:auto;}
.col1 > .col-intro > .c2a-list > ul > li{ width:100%; height:36px; line-height:36px; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:14px; position:relative; box-sizing:border-box; }
.col1 > .col-intro > .c2a-list > ul > li > span{ float:right; display:inline-block; padding-left:10px; color:#999;}


.col2-objs{ width:100%; height:260px; box-sizing:border-box; padding-left:20px;}
.col2-objs > h3{width:100%; height:44px; line-height:44px; font-weight:normal; font-size:12px; text-align:right; border-bottom:1px solid #ececec; margin-bottom:16px;}
.col2-objs > h3 > a{ color:#999;}
.col2-objs > h3 > p{ display:inline-block; float:left; padding:0 4%; height:44px; font-size:16px; line-height:42px; border-top:2px solid #2087da;}
.objs-con{ width:100%; height:200px; background-color:#EEE; position:relative; overflow:hidden;}
.objs-list{height:200px; position:absolute; left:0; top:0;}
.objs-list > ul > li{ width:220px; height:200px; float:left; margin-right:15px; }
.objs-list > ul > li:last-of-type{margin-right: 0;}
.objs-list > ul > li > a > p,.objs-list > ul > li > a > p > img{ width:100%;}
.objs-list > ul > li > a > h3{ width:100%; height:104px; box-sizing:border-box; padding:20px 10px; background-color:#2087da;}
.objs-list > ul > li > a > h3 > p{ width:100%; font-weight:normal; text-align:center; color:#FFF; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.objs-list > ul > li > a > h3 > p:nth-of-type(1){ font-size:18px; height:36px; line-height:36px;}
.objs-list > ul > li > a > h3 > p:nth-of-type(2){ font-size:14px; height:28px; line-height:28px; text-transform:capitalize;}


.tlad{ width:100%; height:auto; box-sizing:border-box; padding-left:20px; padding-right:20px; margin-bottom:2%;}
.swiper3 .swiper-pagination {right:0; display:inline-block;  /*padding-top:2%; padding-bottom:2%;*/ bottom:10px; left:auto; text-align:right; padding-right:10px; box-sizing:border-box; }
.swiper3 .swiper-pagination-bullet{opacity:1; background-color:#FFF; margin:0 3px!important;width:16px; height:16px; border-radius:0; box-sizing:border-box; }
.swiper3 .swiper-pagination-bullet-active{background-color:rgba(223,0,36,1);}
.swiper3 .swiper-slide{ position:relative;}
.swiper3 .swiper-slide > img{ width:100%;}
.swiper3 .swiper-button-next,.swiper3 .swiper-button-prev{ color:rgba(0,0,0,0.6); background-color:transparent; height:30px; width:20px; line-height:24px; text-align:center; background-image:url(none); cursor:pointer; margin-top:-12px; box-sizing:border-box; background-color: rgba(255,255,255,0.1); } 
.swiper3 .swiper-button-next{ right:0;}
.swiper3 .swiper-button-prev{ left:0;}
.swiper3 .swiper-button-next:hover,.swiper3 .swiper-button-prev:hover{background-color: rgba(255,255,255,0.3); color:rgba(255,255,255,0.8);} 
.swiper3 .swiper-button-next i,.swiper3 .swiper-button-prev i{ font-size:16px; }


.aside-intro{ width:100%; height:260px; box-sizing:border-box;}
.aside-intro > h3{ width:100%; height:44px; line-height:44px; font-size:12px; text-align:right; font-weight:normal; border-bottom:1px solid #FFF;}
.aside-intro > h3 > a{ color:#999;}
.aside-intro > h3 > p{ display:inline-block; float:left; height:44px;font-size:16px;  line-height:44px; padding-left:12px; position:relative;}
.aside-intro > h3 > p::after{ content:' '; width:3px; height:16px; background-color:#087ad6; position:absolute; left:0; top:50%; margin-top:-7px;}
.aside-intro > .c2a-list{ width:100%; height:auto;}
.aside-intro > .c2a-list > ul > li{ width:100%; height:36px; line-height:36px; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:10px; position:relative; box-sizing:border-box; }
.aside-intro > .c2a-list > ul > li > span{ float:right; display:inline-block; padding-left:10px; color:#999;}

/**/
.jingpin{ width:100%; box-sizing:border-box; padding-left:20px; padding-right:20px; margin-bottom:2%; }
.jingpin > h3{ width:100%; height:36px; line-height:36px; box-sizing:border-box; padding-right:10px; text-align:right; background-color:#ececed; position:relative; font-weight:normal; font-size:12px;}
.jingpin > h3 > a{ color:#999;}
.jingpin > h3 > p{ width:120px; height:42px; line-height:42px; background-color:#0294de; position:absolute; left:0; top:-6px; font-size:16px; font-weight:normal; text-align:center; color:#FFF;}
.jingpin > h3 > p::after{ content:' ';width: 0; height: 0; border-bottom:6px solid #0294de; border-right:6px solid transparent; position:absolute; right:-6px; top:0;}
.jingpin > .jp-con{ width:100%; margin-top:2%;}
.swiper4{ display:block;}
.swiper4 .swiper-pagination {right:0; display:inline-block;  /*padding-top:2%; padding-bottom:2%;*/ bottom:10px; left:auto; text-align:right; padding-right:10px; box-sizing:border-box; }
.swiper4 .swiper-pagination-bullet{opacity:1; background-color:#FFF; margin:0 3px!important;width:20px; height:20px; border-radius:0; box-sizing:border-box; display:none; }
.swiper4 .swiper-pagination-bullet-active{background-color:rgba(223,0,36,1);}
.swiper4 .swiper-slide{ position:relative;}
.swiper4 .swiper-slide img{ width:100%;}
.swiper4 .swiper-slide h3{ width:100%; height:32px; line-height:32px; font-weight:normal; overflow:hidden; font-size:14px; white-space:nowrap; text-overflow:ellipsis; box-sizing:border-box; padding-left:10px; position:relative;}
.swiper4 .swiper-slide h3::after{ content:' '; width:3px; height:3px; background-color:#CCC; position:absolute; left:0; top:50%; margin-top:-2px;}
.swiper4 .swiper-button-next,.swiper4 .swiper-button-prev{ color:rgba(0,0,0,0.6); background-color:transparent; height:30px; width:20px; line-height:24px; text-align:center; background-image:url(none); cursor:pointer; margin-top:-12px; box-sizing:border-box; background-color: rgba(255,255,255,0.1); } 
.swiper4 .swiper-button-next{ right:0;}
.swiper4 .swiper-button-prev{ left:0;}
.swiper4 .swiper-button-next:hover,.swiper4 .swiper-button-prev:hover{background-color: rgba(255,255,255,0.3); color:rgba(255,255,255,0.8);} 
.swiper4 .swiper-button-next i,.swiper4 .swiper-button-prev i{ font-size:16px; }
.swiper5{ display:none;}
.swiper5 .swiper-pagination {right:0; display:inline-block;  /*padding-top:2%; padding-bottom:2%;*/ bottom:10px; left:auto; text-align:right; padding-right:10px; box-sizing:border-box; }
.swiper5 .swiper-pagination-bullet{opacity:1; background-color:#FFF; margin:0 3px!important;width:20px; height:20px; border-radius:0; box-sizing:border-box; display:none; }
.swiper5 .swiper-pagination-bullet-active{background-color:rgba(223,0,36,1);}
.swiper5 .swiper-slide{ position:relative;}
.swiper5 .swiper-slide img{ width:100%;}
.swiper5 .swiper-slide h3{ width:100%; height:32px; line-height:32px; font-weight:normal; overflow:hidden; font-size:14px; white-space:nowrap; text-overflow:ellipsis; box-sizing:border-box; padding-left:10px; position:relative;}
.swiper5 .swiper-slide h3::after{ content:' '; width:3px; height:3px; background-color:#CCC; position:absolute; left:0; top:50%; margin-top:-2px;}
.swiper5 .swiper-button-next,.swiper5 .swiper-button-prev{ color:rgba(0,0,0,0.6); background-color:transparent; height:30px; width:20px; line-height:24px; text-align:center; background-image:url(none); cursor:pointer; margin-top:-12px; box-sizing:border-box; background-color: rgba(255,255,255,0.1); } 
.swiper5 .swiper-button-next{ right:0;}
.swiper5 .swiper-button-prev{ left:0;}
.swiper5 .swiper-button-next:hover,.swiper5 .swiper-button-prev:hover{background-color: rgba(255,255,255,0.3); color:rgba(255,255,255,0.8);} 
.swiper5 .swiper-button-next i,.swiper5 .swiper-button-prev i{ font-size:16px; }


/**/
.link{ width:100%; margin-bottom:20px; box-sizing:border-box; padding-left:20px; padding-right:20px;}
.link > h3{ width:100%; padding-right:10px; box-sizing:border-box; height:46px; line-height:46px; border-bottom:1px solid #ececec; font-weight:normal; font-size:12px; text-align:right; }
.link > h3 > a{ color:#999;}
.link > h3 > p{ width:120px; height:46px; line-height:43px; border-top:3px solid #087ad6; text-align:center; float:left; font-size:16px;}
.link-list{ width:100%; height:auto; margin-top:2%;}
.link-list > ul > li{ float:left; width:32%;}
.link-list > ul > li + li{ margin-left:2%;}
.link-list > ul > li > select{ width:100%; height:40px; box-sizing:border-box; }

/**/
.btm-nav{ width:100%;color:#FFF;box-sizing:border-box; padding-left:20px; padding-right:20px;}
.btm-nav > p{ width:100%; height:40px; line-height:40px; background-color:#087ad6;  text-align:center; font-size:14px;}
.btm-nav > p > a,.btm-nav > p > a:hover{ color:#FFF !important;}

